2
votes
1answer
511 views

Can't play midi file, Gstreamer keeps asking for i386 plugin that can't be installed (64bit)

I use Ubuntu 12.04 LTS 64bit. When trying to play midi (.mid) file, it asks for a gstreamer plugin, but the Install button itself is unclickable. Actually, I have gstreamer0.10-plugins-bad ...
0
votes
1answer
480 views

Why can't I access hw:1,0 until gstreamer-properties is run once?

Not necessarily an Ubuntu-specific question but I wasn't sure where else to ask. I have an AverMedia DVD EZMaker 7 which plugs into USB and works well on Ubuntu 12.04. I downloaded and installed the ...
2
votes
2answers
1k views

gstreamer vaapi problem

I installed gstreamer-vaapi from this PPA : ppa:guido-iodice/video sudo apt-get install gstreamer0.10-vaapi libgstvaapi-x11-0 libgstvaapi0 but, if I run totem movie player (via terminal) it's show ...